Reply
17 Sep 2009
By: ebb12

Member

1 Posts
Member
Offline

Error 8002F997

0 Replies 819 Views Created 17-09-2009

When I try to update from 2.80, or whatever the last major one was, i install 3.01 and then the PS3 gives me the following;

 

"The previous update could not be completed.

Error 8002F997

Do you want to try the update again?

 

Yes    No               "

 

I have done this a dozen times over the last week, with various combinations of selecting the turn off after and not with no luck.

I also downloaded the update to a memory stick and it recognises the update and installs but then after says the data is corrupted. I have a 40GB version bought about 15 months ago.

 

I cannot play games online because the update is required(eg CoD Mod warfare)

 

Thank you for your help.

Please use plain text.
0 Kudos
Message 1 of 1 (819 Views)
0 Kudos